/*MISE EN FORME DU BODY*/
html,body{
	margin: auto;
	width: 100%;
	height: 100%;
	background-color:#000000;/*pas nécessaire mais au cas où l'image ne charge pas*/
	background: url(img/background.png) center center fixed;/*mettre et fixer l'image de fond*/
	background-size: cover;/*l'image prend la totalité de la page*/
}
/*MISE EN FORME DE NOTRE PAGE: TAILLE ET FORME*/
.page{
	background-color: black;
	display: inline-block;
	width: 80%;
	margin-left: 10%;
}
/*MISE EN FORME DU HEADER*/
header{
	background-color:#1a1a1a;
	border: 0.5px solid #26734d;
	font-size:25px;
	font-family:Lucida Console;
	font-family:Arial;
	color:#40bf80; 
	margin-top:0.5%;
	display:flex-content;
	margin-left:1%;
	margin-right:1%;
	padding-right:1%;
}
/*SUPPRESSION DE L'ESPACE AUTOUR DU TITRE DU HEADER*/
header h1{
	padding: 0;
	margin: 0;
	text-align:right;
}
/*MISE EN FORME DE NOTRE ICONE*/
#icone{
	width: 50px;
	display: inline-block;
	position: absolute;
	margin: 4px;
}
/*MISE EN FORME DU NAV*/
nav{
	margin:1%;
	border: 0.5px solid #26734d;
	font-size: 23px;
	display:flex-content;
	font-family:Lucida Console;
	text-transform: uppercase; /*met le texte en majuscule*/
	letter-spacing: 2px;/*separer les lettres*/
	word-spacing: 4px;/*separer les mots */
	padding-left: 1%;
	background-color:#1a1a1a;
}
/*METTRE EN FORME DE NOS LIENS*/
a:link{
	text-decoration: none;
	color:#40bf80;
}
/*PERMET DE METTRE UNE COULEUR AUX LIENS DEJA VISITES*/
a:visited{
	color: #40bf80;
}
/*MISE EN FORME DU CONTENU*/
section{
	border: 0.5px solid #26734d;
	font-size:18px;
	display:flex-content;
	font-family:Arial;
	line-height: 1.5;
	margin:1%;
	padding: 1%;
	background-color:#1a1a1a;
}
/*MISE EN FORME DU TITRE DE NOTRE SECTION*/
#titreSection{
	text-align: center;
}
/*MISE EN FORME DES VIDEOS*/
iframe{
	display: block;
	width: 100%;
	width: 560px;
	height: 315px;
	margin: 0 auto;
}
/*MISE EN FORME DU FOOTER*/
footer{
	background-color:#1a1a1a;
	text-align: center;
	border: 0.5px solid#26734d;
	font-size:15px;
	font-family:Lucida Console;
	display:flex;
	margin:1%;
	padding: 1%;
}
/*MISE EN FORME DU LOGO DE L'IUT*/
#logoIUT{
	width:15%;
	float: right;
	display: flex-content;
	margin-right: 1%;
}
/*MISE EN FORME DES TITRES H2*/
h2{
	font-size:30px;
	font-family:Lucida Console;
	color:#40bf80; 
}
/*MISE EN FORME DES TITRES H3*/
h3{
	font-size:25px;
	font-family:Lucida Console;
	color:#40bf80;
}
/*MISE EN FORME DE NOS TEXTES*/
p{
	color:#40bf80;
	text-align: justify;
}
/*ALIGNEMENT DES LIENS A GAUCHE DE LA PAGE ET LES ALIGNER LES UN EN DESSOUS DES AUTRES*/
.menu-deroulant, .menu-deroulant ul{
	padding:0;
	margin:0;
	list-style: none;
}
/*PLACEMENT DU MENU DEROULANT A GAUCHE*/
.menu-deroulant{
	text-align:left;
}
/*PLACEMENT DES LIENS DU MENU A L'HORIZONTALE*/
.menu-deroulant li{
	display:inline-block;
	padding: 0.5%;
}
/*MISE EN FORME DES LIENS QUAND L'UTILISATEUR PASSE SON CURSEUR DESSUS*/
.menu-deroulant li:hover{
	background-color:#333333;
	border-radius: 10px;
}
/*CHANGEMENT DU COMPORTEMENT DES LIENS DU SOUS-MENU*/
.menu-deroulant ul li{
	display: inherit;
}
/*MISE EN FORME DES LIENS*/
.menu-deroulant a{
	text-decoration: none;
	display: block;
}
/*DISSIMULATION DES SOUS-MENUS SUR LA GAUCHE*/
.menu-deroulant ul{
    position: absolute;
    left: -999em;
    text-align: left;
	z-index: 1000;
}
/*REPLACEMENT DES SOUS-MENUS AU CENTRE QUAND ON PASSE NOTRE SOURIS SUR LES LIENS DU MENU*/
.menu-deroulant li:hover ul{
	left: auto;
	border-left: 2px solid #26734d;
	padding-left: 15px;
	background-color:#1a1a1a;
	border-spacing: 10px;
	padding: 0.5%;
	margin-top:0.4%;
}
/*MODIFIER LES LIENS DU MENU DEROULANT SANS TOUT MODIFIER*/
#lien{
	border: 1px solid #26734d;
	line-height: 1.5; /*espace entre les lignes*/
}
/*MISE EN FORME DU TABLEAU DE NOTRE PAGE A PROPOS*/
table {
	border: 4px solid #26734d;
  	color:#40bf80;
  	border-collapse: collapse;
  	margin: 0 auto;
}
/*MISE EN FORME DES CELLULES ET DES TETES DE CELLULES*/
td, th{
	padding: 30px;
	text-align: center;
	border: 2px solid #26734d; 
}
/*MISE EN FORME DE L'IMAGE DE LA PAGE D'ACCEUIL*/
#imageAccueil{
	width: 35%;
	display: block;
	position: relative;
	margin: 0 auto;
}
/*MISE EN FORME DES IMAGES DE LA PAGE FILMS*/
#imageFilm{
	width: 35%;
}
/*MISE EN FORME DES IMAGES DE LA PAGE ACTEURS*/
#imgActeur{
	width: 250px;
	height: 250px;
	float: left;
}
/*CLASSE PRESENTE DANS LES PAGES FILMS ET ACTEURS*/
.film{
	display: flex;
	align-items: flex-start;
	margin-bottom: 50px;
	text-align: justify;
}
/*MISE EN FORME DE LA BALISE DETAILS QUI SE TROUVE DANS LA CLASSE FILMS*/
.film details{
	margin-left: 50px;
}
/*MISE EN FORME DU TEXTE DANS LA BALISE DETAILS QUI SE TROUVE DANS LA CLASSE FILMS*/
.film details p{
	text-align: justify;
}
/*MISE EN FORME DE NOS BALISES SUMMARY*/
summary{
	font-size:25px;
	font-family:Lucida Console;
	color:#40bf80; 
}
/*POUR INDIQUER A L'UTILISATEUR QU'IL PEUT CLIQUER DESSUS*/
summary:hover{
	background-color:#333333;
	border-radius: 10px;
	cursor: pointer;
}
/*CACHER LE MENU DESTINE AUX TELEPHONES SEULEMENT*/
.menuTel{
	display: none;
}
/*MISE EN FORME DE LA FLECHE QUI PERMET DE REMONTER EN HAUT DE LA PAGE*/
#retourHaut{
	position: fixed;
	bottom: 45px;
}
/*RESPONSIVE DESIGN: 375PX = LARGEUR D'UN ECRAND D'IPHONE PLUS DONC TOUS TELEPHONES EN DESSOUS SERONT IMPACTES*/
@media only screen and (max-width: 768px){

	/*ENLEVEMENT DE L'IMAGE DE FOND QUI N'EST PAS ADAPTEE SUR MOBILE*/
	html,body{
		background: #111111;
		width: 100%;
	}
	/*DEFINITION DE LA TAILLE DE NOTRE SITE SUR LE TELEPHONE*/
	.page{
		width:100%;
	}
	footer{
		display:flex-content;
		text-align: center;
		align-items: center;	
		font-size:15px;
		font-family:Lucida Console;
		padding: 1%;
	}
	/*REDIMENTIONNEMENT DU TITRE DE NOTRE SITE*/
	#titreP{
		font-size: 40px;
		text-align: center;
	}
	/*SUPPRESSION DE L'ICONE*/
	#icone{
		display: none;
	}
	/*ENLEVEMENT DU MENU DE NAVIGUATION PC*/
	.menu-deroulant{
		display: inherit;
	}
	/*NE PAS AFFICHER L'IMAGE DE LA PAGE D'ACCEUIL SUR MOBILE*/
	#imageAccueil{
		display: none;
	}
	/*ENLEVEMENT DE CERTAINES IMAGES*/
	#imageFilm{
		display: none;
	}
	#imgActeur{
		display: none;
	}
	/*MISE EN FORME DU LOGO DE L'IUT*/
	#logoIUT{
		width: 25%;
		display: flex;
	}
	/*POSITIONNEMENT DE LA FLECHE DE RETOUR EN HAUT DE PAGE AU CENTRE EN BAS DU SITE*/
	#retourHaut{
		position: fixed;
		bottom: 0;
		margin-left: -43%;
		background-color:RGBa(64, 64, 64,0.4);
	}
	/*AFFICHER LE MENU TELEPHONE ET CACHER LE MENU DEROULANT*/
	.menuTel{
		display: inline;
	}
	.menu-deroulant{
		display: none;
	}
}